{
    "pluginid": "5d403b8b-a2b0-4cad-a1d8-5bee92b97393",
    "name": "Organizaciones y personas",
    "icon": "fa fa-users",
    "component": "views/components/plugins/actores-workflow",
    "componentname": "actores-workflow",
    "config": {
        "show": false
    },
    "slug": "actores-workflow",
    "sortorder": 0
}